package com.hfkj.model;

import com.hfkj.entity.*;
import lombok.Data;

import java.util.List;

/**
 * 用户登录session对象
 */
@Data
public class UserSessionObject {

    /**
     * 登录账户
     */
    private BsUser user;
    /**
     * 汇联通卡绑定状态
     */
    private Boolean hltCardBind;
    /**
     * 汇联通卡信息
     */
    private BsUserCard hltCard;

    public UserSessionObject(){
    }

    public UserSessionObject(BsUser user){
        this.user = user;
    }
}
